首页 › API 文档 › 游戏数据

Steam热销榜

Steam当前热销游戏排行榜

接口地址

GET,POST https://api.tinyaii.cn/v1/steam/top-sellers

分类:游戏数据 · 返回格式:JSON · 鉴权:API Key(URL 参数 apikey 或请求头 Authorization: Bearer)

请求参数

参数名类型必填说明
limitint否返回数量,1-50,默认10

返回字段

字段名类型说明
codeint状态码
data.countint返回数量
data.gamesarray游戏列表
data.games[].appidint游戏AppID
data.games[].namestring游戏名称
data.games[].final_pricefloat现价
data.games[].original_pricefloat原价
data.games[].discount_percentint折扣百分比
data.games[].header_imagestring头图URL

返回示例

{
  "code": 200,
  "message": "success",
  "data": {
    "count": 10,
    "games": [
      {
        "appid": 730,
        "name": "Counter-Strike 2",
        "final_price": 0.0,
        "original_price": 0.0,
        "discount_percent": 0,
        "header_image": "https://..."
      }
    ]
  }
}

调用示例

curl "https://api.tinyaii.cn/v1/steam/top-sellers?apikey=YOUR_KEY&limit="

把 YOUR_KEY 换成你在 用户中心 获取的 API Key,在浏览器打开同样地址也能直接看到结果。

相关接口(游戏数据)

本站收录 353 个可免费调用的 API 接口,查看完整开发文档 或 注册获取 API Key。